dofile("scripts/entities/entityinclude.lua")

function init(me)
end

function update(me, dt)
	if isFlag(FLAG_NAIJA_SPEEDBOOST,0) then
		if node_isEntityIn(me, getNaija()) then
			setControlHint("远离奈珈的地方点击左键，按住不要松开", 1, 0, 0, 8)
			voice("naija_speedboost")
			setFlag(FLAG_NAIJA_SPEEDBOOST, 1)
		end
	end
end
